@charset "UTF-8";
@font-face {
  font-family: 'ShipporiMinchoB1';
  font-style: normal;
  font-weight: 300;
  src: url(../font/ShipporiMinchoB1-Regular.woff2) format("woff2"), url(../font/ShipporiMinchoB1-Regular.woff) format("woff"), url(../font/ShipporiMinchoB1-Regular.ttf) format("truetype"); }
@font-face {
  font-family: 'ShipporiMinchoB1';
  font-style: bold;
  font-weight: 700;
  src: url(../font/ShipporiMinchoB1-SemiBold.woff2) format("woff2"), url(../font/ShipporiMinchoB1-SemiBold.woff) format("woff"), url(../font/ShipporiMinchoB1-SemiBold.ttf) format("truetype"); }
@font-face {
  font-family: 'EBGaramond';
  font-style: normal;
  font-weight: 300;
  src: url(../font/EBGaramond-Medium.woff2) format("woff2"), url(../font/EBGaramond-Medium.woff) format("woff"), url(../font/EBGaramond-Medium.ttf) format("truetype"); }
.re-under-title {
  width: 95%;
  max-width: 1080px;
  margin: auto;
  padding-top: 26px;
  border-bottom: 2px solid #F0F0F0;
  padding-bottom: 40px;
  margin-bottom: 60px; }
  .re-under-title .re-topicpath {
    font-size: 15px;
    color: #9D9D9D; }
    .re-under-title .re-topicpath li {
      display: inline-block;
      padding-right: 1em;
      position: relative; }
      .re-under-title .re-topicpath li:after {
        content: "/";
        position: absolute;
        top: 50%;
        right: 0.25em;
        -webkit-transform: translate(0%, -50%);
        transform: translate(0%, -50%); }
      .re-under-title .re-topicpath li:last-child {
        padding-right: 0; }
        .re-under-title .re-topicpath li:last-child:after {
          content: none; }
      .re-under-title .re-topicpath li a {
        color: #9D9D9D !important; }
  .re-under-title .re-page-title {
    font-size: 56px;
    font-weight: bold;
    color: #00A33E;
    margin-top: 40px; }
  @media screen and (max-width: 767px) {
    .re-under-title {
      width: 90%;
      max-width: none;
      padding-top: 7%;
      padding-bottom: 6%;
      margin-bottom: 10%; }
      .re-under-title .re-topicpath {
        display: none; }
      .re-under-title .re-page-title {
        font-size: 7.4vw;
        margin-top: 0; } }

.re-series-box {
  margin: 132px 0 100px; }
  .re-series-box ul {
    display: flex;
    align-items: center; }
    .re-series-box ul li {
      width: 50%;
      padding: 50px;
      background-size: cover; }
      .re-series-box ul li h4 {
        width: 100%;
        position: relative; }
      .re-series-box ul li .re-series-txt {
        font-size: 20px;
        line-height: 1.5; }
      .re-series-box ul li .re-series-link {
        font-size: 15px;
        margin-top: 20px; }
        .re-series-box ul li .re-series-link a {
          display: inline-block;
          padding: 14px 46px;
          background-color: #fff;
          border: 1px solid #000;
          border-radius: 25px;
          position: relative; }
          .re-series-box ul li .re-series-link a:after {
            content: "";
            position: absolute;
            top: 50%;
            right: 18px;
            -webkit-transform: translate(0%, -50%);
            transform: translate(0%, -50%);
            width: 16px;
            height: 10px;
            background-image: url(../images/top/btn.png);
            background-size: contain;
            background-repeat: no-repeat; }
      .re-series-box ul li:first-child {
        background-image: url(../images/menu/menu_series.jpg); }
        .re-series-box ul li:first-child h4 {
          max-width: 565px;
          left: -15px; }
      .re-series-box ul li:last-child {
        background-image: url(../images/menu/menu_collection.jpg); }
        .re-series-box ul li:last-child h4 {
          max-width: 400px;
          left: -15px; }
        .re-series-box ul li:last-child .re-series-txt {
          color: #fff; }
  @media screen and (max-width: 767px) {
    .re-series-box {
      margin: 10% 0 20%; }
      .re-series-box ul {
        display: block; }
        .re-series-box ul li {
          width: 95%;
          padding: 6% 2% 13%;
          text-align: center;
          position: relative; }
          .re-series-box ul li .re-series-txt {
            font-size: 4.3vw;
            color: #fff;
            font-weight: bold;
            text-shadow: 1px 1px 4px #000;
            letter-spacing: -0.1em; }
          .re-series-box ul li .re-series-link {
            position: absolute;
            bottom: -10%;
            font-size: 3.7vw;
            margin-top: 0;
            width: 50%; }
            .re-series-box ul li .re-series-link a {
              display: block;
              padding: 8% 17%;
              border-radius: 100px; }
              .re-series-box ul li .re-series-link a:after {
                right: 8%;
                width: 4.8vw;
                height: 2.6vw; }
          .re-series-box ul li:first-child {
            background-image: url(../images/menu/menu_series_sp.jpg); }
            .re-series-box ul li:first-child h4 {
              max-width: none;
              left: 0; }
          .re-series-box ul li:last-child {
            margin: 15% 0 0 auto;
            background-image: url(../images/menu/menu_collection_sp.jpg);
            background-position-x: right; }
            .re-series-box ul li:last-child h4 {
              max-width: none;
              left: 0; }
            .re-series-box ul li:last-child .re-series-link {
              right: 2%; } }

.re-menu-search {
  width: 95%;
  max-width: 1080px;
  margin: 0 auto 110px; }
  .re-menu-search > ul {
    border: 8px solid #EFEFEB;
    padding: 30px 30px 50px;
    text-align: center; }
    .re-menu-search > ul > li {
      width: 100%;
      max-width: 910px;
      margin: 0 auto; }
      .re-menu-search > ul > li:first-child {
        padding-bottom: 40px;
        margin: 0 auto 30px;
        border-bottom: 1px solid #9D9C9C; }
      .re-menu-search > ul > li h5 {
        font-size: 32px;
        font-weight: bold;
        position: relative;
        padding-bottom: 20px;
        margin-bottom: 25px; }
        .re-menu-search > ul > li h5:before {
          content: "";
          position: absolute;
          left: calc(50% - 6px);
          bottom: 0;
          -webkit-transform: translate(-50%, 0%);
          transform: translate(-50%, 0%);
          width: 12px;
          height: 6px;
          background-color: #00A33E; }
        .re-menu-search > ul > li h5:after {
          content: "";
          position: absolute;
          left: calc(50% + 6px);
          bottom: 0;
          -webkit-transform: translate(-50%, 0%);
          transform: translate(-50%, 0%);
          width: 12px;
          height: 6px;
          background-color: #EA5521; }
      .re-menu-search > ul > li ul {
        display: flex;
        align-items: center;
        justify-content: center; }
        .re-menu-search > ul > li ul li {
          width: 50%;
          margin: 0 10px; }
          .re-menu-search > ul > li ul li:first-child {
            margin-left: 0; }
          .re-menu-search > ul > li ul li:last-child {
            margin-right: 0; }
          .re-menu-search > ul > li ul li a {
            display: flex !important;
            align-items: center;
            justify-content: center;
            padding: 24px 0;
            background-color: #000;
            color: #fff !important;
            font-size: 20px; }
  .re-menu-search div {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-top: 30px; }
    .re-menu-search div p:first-child {
      margin-right: 30px; }
    .re-menu-search div p a {
      display: inline-block;
      position: relative;
      padding-left: 28px; }
      .re-menu-search div p a:before {
        content: "";
        position: absolute;
        top: 50%;
        left: 0;
        -webkit-transform: translate(0%, -50%);
        transform: translate(0%, -50%);
        width: 18px;
        height: 18px;
        background-image: url(../images/header/link_arrow_green.png);
        background-size: contain;
        background-repeat: no-repeat; }
  @media screen and (max-width: 767px) {
    .re-menu-search {
      width: 90%;
      max-width: none;
      margin: 0 auto 14%; }
      .re-menu-search > ul {
        border: 6px solid #EFEFEB;
        padding: 10% 8%; }
        .re-menu-search > ul > li {
          max-width: none; }
          .re-menu-search > ul > li:first-child {
            padding-bottom: 10%;
            margin: 0 auto 10%; }
          .re-menu-search > ul > li h5 {
            font-size: 5.4vw;
            padding-bottom: 6%;
            margin-bottom: 8%; }
            .re-menu-search > ul > li h5:before {
              left: calc(50% - 1.6vw);
              width: 3.2vw;
              height: 0.8vw; }
            .re-menu-search > ul > li h5:after {
              left: calc(50% + 1.6vw);
              width: 3.2vw;
              height: 0.8vw; }
          .re-menu-search > ul > li ul li {
            width: 50%;
            margin: 0 2.5%; }
            .re-menu-search > ul > li ul li a {
              padding: 15% 0;
              font-size: 4vw; }
      .re-menu-search div {
        justify-content: center;
        margin-top: 12%; }
        .re-menu-search div p:first-child {
          margin-right: 8%; }
        .re-menu-search div p a {
          padding-left: 7vw;
          font-size: 4vw; }
          .re-menu-search div p a:before {
            width: 4.8vw;
            height: 4.8vw; } }

#re-menu-content {
  position: relative;
  overflow: hidden; }
  #re-menu-content:before {
    content: "";
    position: absolute;
    top: -140px;
    right: -70px;
    width: 580px;
    height: 500px;
    background-image: url(../images/menu/menu_illust.png);
    background-size: contain;
    background-repeat: no-repeat;
    z-index: -1; }
  #re-menu-content .re-menu-list {
    width: 95%;
    max-width: 1080px;
    margin: auto; }
    #re-menu-content .re-menu-list .re-menu-content {
      margin-bottom: 115px; }
      #re-menu-content .re-menu-list .re-menu-content:last-child {
        margin-bottom: 0; }
      #re-menu-content .re-menu-list .re-menu-content h3 {
        font-size: 40px;
        position: relative;
        padding-left: 30px;
        font-weight: bold; }
        #re-menu-content .re-menu-list .re-menu-content h3:before {
          content: "";
          position: absolute;
          top: 0;
          left: 0;
          width: 2px;
          height: 50%;
          background-color: #00A23E; }
        #re-menu-content .re-menu-list .re-menu-content h3:after {
          content: "";
          position: absolute;
          bottom: 0;
          left: 0;
          width: 2px;
          height: 50%;
          background-color: #DA5E29; }
      #re-menu-content .re-menu-list .re-menu-content ul {
        margin-top: 10px;
        display: flex;
        align-items: flex-start;
        flex-wrap: wrap; }
        #re-menu-content .re-menu-list .re-menu-content ul li {
          width: calc(33.333% - 20px);
          max-width: 407px;
          margin: 60px 15px 0; }
          #re-menu-content .re-menu-list .re-menu-content ul li:nth-child(3n) {
            margin-right: 0; }
          #re-menu-content .re-menu-list .re-menu-content ul li:nth-child(3n+1) {
            margin-left: 0; }
          #re-menu-content .re-menu-list .re-menu-content ul li a {
            display: block; }
            #re-menu-content .re-menu-list .re-menu-content ul li a p:first-child {
              width: 100%;
              display: flex;
              align-items: center;
              justify-content: center; }
              #re-menu-content .re-menu-list .re-menu-content ul li a p:first-child img {
                width: 100%; }
            #re-menu-content .re-menu-list .re-menu-content ul li a p.re-menulist-txt {
              margin-top: 28px;
              font-size: 18px;
              position: relative;
              padding-right: 35px;
              line-height: 1.4; }
              #re-menu-content .re-menu-list .re-menu-content ul li a p.re-menulist-txt:after {
                content: "";
                position: absolute;
                top: 0.4em;
                right: 0;
                width: 16px;
                height: 10px;
                background-image: url(../images/top/btn.png);
                background-size: contain;
                background-repeat: no-repeat; }
            #re-menu-content .re-menu-list .re-menu-content ul li a p.re-menulist-label {
              margin-top: 12px;
              font-size: 14px; }
              #re-menu-content .re-menu-list .re-menu-content ul li a p.re-menulist-label span {
                display: inline-block;
                margin-right: 10px;
                padding: 8px 12px;
                color: #fff;
                line-height: 1.2;
                font-weight: bold; }
                #re-menu-content .re-menu-list .re-menu-content ul li a p.re-menulist-label span.cvs {
                  background-color: #DA5E29; }
                #re-menu-content .re-menu-list .re-menu-content ul li a p.re-menulist-label span.gms {
                  background-color: #00A33E; }
                #re-menu-content .re-menu-list .re-menu-content ul li a p.re-menulist-label span.coop {
                  background-color: #00A33E; }
  @media screen and (max-width: 767px) {
    #re-menu-content:before {
      content: none; }
    #re-menu-content .re-menu-list {
      width: 90%;
      max-width: none; }
      #re-menu-content .re-menu-list .re-menu-content {
        margin-bottom: 18%; }
        #re-menu-content .re-menu-list .re-menu-content h3 {
          font-size: 6.4vw;
          padding-left: 4%; }
        #re-menu-content .re-menu-list .re-menu-content ul {
          margin-top: 0; }
          #re-menu-content .re-menu-list .re-menu-content ul li {
            width: 45%;
            max-width: none;
            margin: 8% 2.5% 0; }
            #re-menu-content .re-menu-list .re-menu-content ul li:nth-child(3n) {
              margin-right: 2.5%; }
            #re-menu-content .re-menu-list .re-menu-content ul li:nth-child(3n+1) {
              margin-left: 2.5%; }
            #re-menu-content .re-menu-list .re-menu-content ul li:nth-child(2n) {
              margin-right: 0 !important; }
            #re-menu-content .re-menu-list .re-menu-content ul li:nth-child(2n+1) {
              margin-left: 0 !important; }
            #re-menu-content .re-menu-list .re-menu-content ul li a p.re-menulist-txt {
              margin-top: 10%;
              font-size: 4.2vw;
              padding-right: 0; }
              #re-menu-content .re-menu-list .re-menu-content ul li a p.re-menulist-txt:after {
                content: none; }
            #re-menu-content .re-menu-list .re-menu-content ul li a p.re-menulist-label {
              margin-top: 5%;
              font-size: 3vw;
              display: flex;
              align-items: center; }
              #re-menu-content .re-menu-list .re-menu-content ul li a p.re-menulist-label span {
                margin-right: 4%;
                padding: 3.5%;
                width: 6em;
                text-align: center; } }

.re-menu-close ul {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap; }
  .re-menu-close ul li {
    width: calc(33.333% - 20px);
    max-width: 407px;
    margin: 30px 15px 0;
    border: 1px solid #DEDEDE;
    box-shadow: 0px 4px 1px 0px #d1d1d1;
    padding: 20px;
    background-color: #fff; }
    .re-menu-close ul li:nth-child(3n+1) {
      margin-left: 0; }
    .re-menu-close ul li:nth-child(3n) {
      margin-right: 0; }
    .re-menu-close ul li h3 {
      font-size: 25px;
      border-left: 2px solid #EA5504;
      padding: 2px 0px 2px 15px;
      position: relative;
      line-height: 1.4;
      margin-bottom: 30px;
      display: flex;
      align-items: center; }
      .re-menu-close ul li h3:before {
        content: "";
        display: inline-block;
        width: 2px;
        height: 50%;
        background-color: #00A33E;
        position: absolute;
        top: 0;
        left: -2px; }
      .re-menu-close ul li h3.item-section-title {
        font-size: 21px;
        margin-top: 30px; }
    .re-menu-close ul li .re-close-image {
      display: flex;
      align-items: center;
      justify-content: center;
      margin-bottom: 30px; }
      .re-menu-close ul li .re-close-image img {
        width: 48%;
        padding: 0 6px; }
        .re-menu-close ul li .re-close-image img:first-child {
          padding-left: 0; }
        .re-menu-close ul li .re-close-image img:last-child {
          padding-right: 0; }
    .re-menu-close ul li table {
      width: 100%; }
      .re-menu-close ul li table tbody tr {
        border: 1px solid #B1B1B1; }
        .re-menu-close ul li table tbody tr th {
          width: 170px;
          padding: 20px;
          font-weight: bold; }
        .re-menu-close ul li table tbody tr td {
          padding: 20px; }
          .re-menu-close ul li table tbody tr td:first-child {
            width: 110px;
            font-weight: bold; }
          .re-menu-close ul li table tbody tr td:nth-child(2) {
            width: 100px; }
          .re-menu-close ul li table tbody tr td:last-child {
            width: calc(100% - 210px);
            font-weight: normal; }
@media screen and (max-width: 767px) {
  .re-menu-close {
    width: 100%;
    max-width: none; }
    .re-menu-close ul li {
      width: 100%;
      max-width: none;
      margin: 7% 0 0;
      padding: 6%; }
      .re-menu-close ul li:first-child {
        margin-top: 0; }
      .re-menu-close ul li:nth-child(3n) {
        margin-right: 0; }
      .re-menu-close ul li:nth-child(3n+1) {
        margin-left: 0; }
      .re-menu-close ul li h3 {
        font-size: 5.8vw;
        padding: 2px 0px 2px 12px;
        margin-bottom: 4%; }
        .re-menu-close ul li h3.item-section-title {
          font-size: 4.8vw;
          margin-top: 6%; }
          .re-menu-close ul li h3.item-section-title:after {
            content: none; }
      .re-menu-close ul li .re-close-image {
        margin-bottom: 4%; }
      .re-menu-close ul li table tbody tr {
        font-size: 4vw; }
        .re-menu-close ul li table tbody tr th {
          width: 50%;
          padding: 7% 5%; }
        .re-menu-close ul li table tbody tr td {
          padding: 7% 5%; }
          .re-menu-close ul li table tbody tr td:first-child {
            width: 40%; }
          .re-menu-close ul li table tbody tr td:nth-child(2) {
            width: 26%; }
          .re-menu-close ul li table tbody tr td:last-child {
            width: 34%; }
      .re-menu-close ul li table.data-table tbody tr td:last-child {
        width: 50%; }
    .re-menu-close .notice {
      font-size: 4vw; } }

.re-menu-business .re-business-anchor ul {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap; }
  .re-menu-business .re-business-anchor ul li {
    margin: 0 25px; }
    .re-menu-business .re-business-anchor ul li:first-child {
      margin-left: 0; }
    .re-menu-business .re-business-anchor ul li:last-child {
      margin-right: 0; }
    .re-menu-business .re-business-anchor ul li a {
      position: relative;
      padding-right: 25px;
      font-size: 20px; }
      .re-menu-business .re-business-anchor ul li a:after {
        content: "";
        position: absolute;
        top: 50%;
        right: 0;
        -webkit-transform: translate(0%, -50%);
        transform: translate(0%, -50%);
        width: 10px;
        height: 10px;
        margin-top: -10px;
        border-top: 2px solid #000;
        border-right: 2px solid #000;
        -webkit-transform: rotate(135deg);
        transform: rotate(135deg);
        -webkit-transition: transform .3s;
        transition: transform .3s; }
.re-menu-business .re-menu-results {
  background-color: #F8F8F4;
  text-align: center;
  padding: 30px;
  margin-top: 60px; }
  .re-menu-business .re-menu-results .re-results-title {
    display: inline-block; }
    .re-menu-business .re-menu-results .re-results-title h3 {
      position: relative;
      font-size: 28px;
      padding: 0 15px 15px;
      margin-bottom: 20px;
      font-weight: bold; }
      .re-menu-business .re-menu-results .re-results-title h3:before {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        width: 50%;
        border-bottom: 2px solid #00A33E; }
      .re-menu-business .re-menu-results .re-results-title h3:after {
        content: "";
        position: absolute;
        right: 0;
        bottom: 0;
        width: 50%;
        border-bottom: 2px solid #EA5521; }
  .re-menu-business .re-menu-results .re-results-subtitle {
    font-size: 18px;
    margin-bottom: 0;
    font-weight: bold; }
  .re-menu-business .re-menu-results .re-results-list {
    margin-top: 30px; }
    .re-menu-business .re-menu-results .re-results-list ul {
      display: flex;
      align-items: center;
      justify-content: center; }
      .re-menu-business .re-menu-results .re-results-list ul:last-child {
        margin-top: 15px; }
      .re-menu-business .re-menu-results .re-results-list ul li {
        margin: 0 15px; }
  .re-menu-business .re-menu-results.re-menu-mark-box {
    margin-top: 100px; }
    .re-menu-business .re-menu-results.re-menu-mark-box .re-menu-mark ul {
      display: flex;
      align-items: center;
      justify-content: center;
      flex-wrap: wrap; }
      .re-menu-business .re-menu-results.re-menu-mark-box .re-menu-mark ul li {
        width: 50%;
        display: flex;
        align-items: center;
        margin-bottom: 15px; }
        .re-menu-business .re-menu-results.re-menu-mark-box .re-menu-mark ul li:last-child {
          width: 100%;
          margin-bottom: 0; }
        .re-menu-business .re-menu-results.re-menu-mark-box .re-menu-mark ul li div {
          max-width: 50px; }
        .re-menu-business .re-menu-results.re-menu-mark-box .re-menu-mark ul li p {
          padding-left: 15px; }
.re-menu-business .re-business-item {
  margin-top: 60px;
  text-align: center; }
  .re-menu-business .re-business-item h2 {
    position: relative;
    font-size: 28px;
    padding: 0 15px 15px;
    font-weight: bold;
    display: inline-block; }
    .re-menu-business .re-business-item h2:before {
      content: "";
      position: absolute;
      left: 0;
      bottom: 0;
      width: 50%;
      border-bottom: 2px solid #00A33E; }
    .re-menu-business .re-business-item h2:after {
      content: "";
      position: absolute;
      right: 0;
      bottom: 0;
      width: 50%;
      border-bottom: 2px solid #EA5521; }
  .re-menu-business .re-business-item .re-business-list01 {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap; }
    .re-menu-business .re-business-item .re-business-list01 li {
      width: calc(25% - 20px);
      max-width: 247px;
      margin: 60px 15px 0; }
      .re-menu-business .re-business-item .re-business-list01 li:nth-child(4n) {
        margin-right: 0; }
      .re-menu-business .re-business-item .re-business-list01 li:nth-child(4n+1) {
        margin-left: 0; }
      .re-menu-business .re-business-item .re-business-list01 li a {
        display: block; }
        .re-menu-business .re-business-item .re-business-list01 li a div {
          display: flex;
          align-items: center;
          justify-content: center; }
          .re-menu-business .re-business-item .re-business-list01 li a div img {
            display: block;
            margin: auto; }
        .re-menu-business .re-business-item .re-business-list01 li a h3 {
          margin-top: 28px;
          font-size: 18px;
          position: relative;
          padding-right: 35px;
          line-height: 1.4;
          text-align: left; }
          .re-menu-business .re-business-item .re-business-list01 li a h3:after {
            content: "";
            position: absolute;
            top: 0.4em;
            right: 0;
            width: 16px;
            height: 10px;
            background-image: url(../images/top/btn.png);
            background-size: contain;
            background-repeat: no-repeat; }
        .re-menu-business .re-business-item .re-business-list01 li a p {
          line-height: 1.4;
          text-align: left; }
  .re-menu-business .re-business-item .re-business-list02 {
    text-align: left; }
    .re-menu-business .re-business-item .re-business-list02 .re-business-list02-title {
      text-align: center; }
      .re-menu-business .re-business-item .re-business-list02 .re-business-list02-title .re-business-lead {
        font-size: 18px;
        font-weight: bold;
        line-height: 1.4;
        margin-top: 20px; }
    .re-menu-business .re-business-item .re-business-list02 .re-menu-close ul li .re-howto {
      margin-bottom: 20px;
      margin-top: -10px; }
      .re-menu-business .re-business-item .re-business-list02 .re-menu-close ul li .re-howto img {
        max-width: 60px;
        margin-right: 4px; }
    .re-menu-business .re-business-item .re-business-list02 .re-menu-close ul li .re-entry-lead {
      line-height: 1.4;
      margin-bottom: 30px; }
    .re-menu-business .re-business-item .re-business-list02 .re-menu-close ul li .re-notice {
      line-height: 1.4;
      padding-top: 15px; }
  .re-menu-business .re-business-item .re-page-top {
    text-align: right;
    margin: 40px 0; }
    .re-menu-business .re-business-item .re-page-top a {
      padding-right: 25px;
      position: relative; }
      .re-menu-business .re-business-item .re-page-top a:after {
        content: "";
        position: absolute;
        top: 50%;
        right: 0;
        -webkit-transform: translate(0%, -50%);
        transform: translate(0%, -50%);
        width: 10px;
        height: 10px;
        margin-top: -1px;
        border-top: 2px solid #000;
        border-right: 2px solid #000;
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        -webkit-transition: transform .3s;
        transition: transform .3s; }
  .re-menu-business .re-business-item .notice {
    text-align: left; }
@media screen and (max-width: 767px) {
  .re-menu-business .re-business-anchor ul li {
    margin: 0 1.5% 6%;
    width: 48%;
    text-align: center;
    line-height: 1.2; }
    .re-menu-business .re-business-anchor ul li:nth-child(2n+1) {
      margin-left: 0; }
    .re-menu-business .re-business-anchor ul li:nth-child(2n) {
      margin-right: 0; }
    .re-menu-business .re-business-anchor ul li:last-child {
      margin-bottom: 0; }
    .re-menu-business .re-business-anchor ul li a {
      padding-right: 16%;
      font-size: 4.6vw; }
      .re-menu-business .re-business-anchor ul li a:after {
        width: 2.4vw;
        height: 2.4vw;
        margin-top: -2vw;
        border-top: 0.6vw solid #000;
        border-right: 0.6vw solid #000; }
  .re-menu-business .re-menu-results {
    padding: 5%;
    margin-top: 10%; }
    .re-menu-business .re-menu-results .re-results-title h3 {
      font-size: 5.6vw;
      margin-bottom: 12%; }
      .re-menu-business .re-menu-results .re-results-title h3:before {
        border-bottom: 0.7vw solid #00A33E; }
      .re-menu-business .re-menu-results .re-results-title h3:after {
        border-bottom: 0.7vw solid #EA5521; }
    .re-menu-business .re-menu-results .re-results-subtitle {
      font-size: 4.2vw;
      line-height: 1.4; }
    .re-menu-business .re-menu-results .re-results-list {
      margin-top: 5%; }
      .re-menu-business .re-menu-results .re-results-list ul {
        text-align: left;
        flex-wrap: wrap; }
        .re-menu-business .re-menu-results .re-results-list ul:last-child {
          margin-top: 15px; }
          .re-menu-business .re-menu-results .re-results-list ul:last-child li {
            width: 100%;
            margin-left: 0; }
        .re-menu-business .re-menu-results .re-results-list ul li {
          margin: 0 1.5% 3%;
          width: 48.5%;
          font-size: 4.2vw; }
          .re-menu-business .re-menu-results .re-results-list ul li:nth-child(2n+1) {
            margin-left: 0; }
          .re-menu-business .re-menu-results .re-results-list ul li:nth-child(2n) {
            margin-right: 0; }
          .re-menu-business .re-menu-results .re-results-list ul li:last-child {
            width: 100%; }
    .re-menu-business .re-menu-results.re-menu-mark-box {
      margin-top: 20%; }
      .re-menu-business .re-menu-results.re-menu-mark-box .re-menu-mark ul li {
        width: 100%;
        margin-bottom: 5%; }
        .re-menu-business .re-menu-results.re-menu-mark-box .re-menu-mark ul li div {
          max-width: none;
          width: 25%; }
        .re-menu-business .re-menu-results.re-menu-mark-box .re-menu-mark ul li p {
          text-align: left;
          width: 100%;
          line-height: 1.2;
          padding-left: 6%;
          font-size: 3.8vw; }
  .re-menu-business .re-business-item {
    margin-top: 10%; }
    .re-menu-business .re-business-item h2 {
      font-size: 6.4vw; }
      .re-menu-business .re-business-item h2:before {
        border-bottom: 0.7vw solid #00A33E; }
      .re-menu-business .re-business-item h2:after {
        border-bottom: 0.7vw solid #EA5521; }
    .re-menu-business .re-business-item .re-business-list01 li {
      width: 47.5%;
      max-width: none;
      margin: 8% 2.5% 0; }
      .re-menu-business .re-business-item .re-business-list01 li:nth-child(4n) {
        margin-right: 0; }
      .re-menu-business .re-business-item .re-business-list01 li:nth-child(2n) {
        margin-right: 0; }
      .re-menu-business .re-business-item .re-business-list01 li:nth-child(4n+1) {
        margin-left: 0; }
      .re-menu-business .re-business-item .re-business-list01 li:nth-child(2n+1) {
        margin-left: 0; }
      .re-menu-business .re-business-item .re-business-list01 li a h3 {
        margin-top: 10%;
        font-size: 4.2vw;
        padding-right: 0; }
        .re-menu-business .re-business-item .re-business-list01 li a h3:after {
          content: none; }
    .re-menu-business .re-business-item .re-business-list02 .re-business-list02-title .re-business-lead {
      margin-top: 6%;
      margin-bottom: 10%;
      font-size: 4.2vw; }
    .re-menu-business .re-business-item .re-business-list02 .re-menu-close ul li .re-howto {
      margin-bottom: 7%;
      margin-top: 5%; }
      .re-menu-business .re-business-item .re-business-list02 .re-menu-close ul li .re-howto img {
        max-width: none;
        width: 20%;
        margin-right: 2%; }
    .re-menu-business .re-business-item .re-business-list02 .re-menu-close ul li .re-entry-lead {
      margin-top: 5%;
      margin-bottom: 5%;
      font-size: 4.2vw; }
    .re-menu-business .re-business-item .re-business-list02 .re-menu-close ul li .re-notice {
      padding-top: 5%;
      font-size: 4.2vw; }
    .re-menu-business .re-business-item .re-page-top {
      margin: 10% 0; }
      .re-menu-business .re-business-item .re-page-top a {
        padding-right: 8%;
        font-size: 3.8vw; }
        .re-menu-business .re-business-item .re-page-top a:after {
          width: 2.4vw;
          height: 2.4vw;
          border-top: 0.6vw solid #000;
          border-right: 0.6vw solid #000; }
    .re-menu-business .re-business-item .notice {
      font-size: 4vw; } }

.item .item-section-title {
  position: relative;
  padding: 3px 0px 7px 30px;
  margin: 20px 0;
  border-left: 2px solid #EA5504;
  font-family: "ShipporiMinchoB1", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", Arial, Helvetica, sans-serif; }
  .item .item-section-title:before {
    content: "";
    display: inline-block;
    width: 2px;
    height: 50%;
    background-color: #00A33E;
    position: absolute;
    top: 0;
    left: -2px; }
  @media screen and (max-width: 767px) {
    .item .item-section-title:after {
      content: none; } }

.item .item-sub-info .materials .materials-data {
  border-bottom: 1px solid #B1B1B1;
  border-right: 1px solid #B1B1B1;
  border-left: 1px solid #B1B1B1;
  padding: 0; }
  @media screen and (max-width: 767px) {
    .item .item-sub-info .materials .materials-data {
      background: unset; } }

.item .item-sub-info .materials .materials-data > dt {
  padding: 30px; }
  @media screen and (max-width: 767px) {
    .item .item-sub-info .materials .materials-data > dt {
      padding: 6.5% 5.9% 0;
      background: unset; } }

.item .item-sub-info .materials .materials-data > dd {
  padding: 30px; }
  @media screen and (max-width: 767px) {
    .item .item-sub-info .materials .materials-data > dd {
      padding: 5.3% 5.9%; } }

.item .item-sub-info .item-data .data-table {
  border: 1px solid #B1B1B1; }
  @media screen and (max-width: 767px) {
    .item .item-sub-info .item-data .data-table {
      background: unset; } }

.item .item-sub-info .item-data .data-table th {
  padding: 24px 30px;
  width: 44%; }
  @media screen and (max-width: 767px) {
    .item .item-sub-info .item-data .data-table th {
      padding: 7.7% 9% 7.7% 6%;
      width: 55%; } }

.item .item-sub-info .item-data .data-table td:last-child {
  padding: 24px 20px;
  width: 56%; }

.item .item-sub-info .item-data .data-table th:after {
  border-top: 1px solid #B1B1B1; }

.item .item-sub-info .item-data .data-table td:after {
  border-top: 1px solid #B1B1B1; }

.item .item-sub-info .item-data .data-table td {
  padding: 24px 25px 24px 30px; }
  @media screen and (max-width: 767px) {
    .item .item-sub-info .item-data .data-table td {
      padding: 7.1% 3% 6.2% 7.1%; } }

.item .item-sub-info .item-data .data-table td:first-child {
  width: 28%; }
  @media screen and (max-width: 767px) {
    .item .item-sub-info .item-data .data-table td:first-child {
      width: 35%; } }

.item .item-sub-info .item-data .data-table td:nth-child(2) {
  padding: 24px 9px 24px 25px; }
  @media screen and (max-width: 767px) {
    .item .item-sub-info .item-data .data-table td:nth-child(2) {
      padding: 7.7% 6% 7.7% 0;
      line-height: 1.4; } }

.item .item-sub-info .item-data .data-table td:nth-child(3) {
  color: #668350;
  width: 44%;
  padding: 24px 30px 24px 9px; }
  @media screen and (max-width: 767px) {
    .item .item-sub-info .item-data .data-table td:nth-child(3) {
      width: 45%;
      padding: 7.1% 7.4% 7.1% 3%; } }

.re-news-column #re-mainArea ul li:nth-child(1), .re-news-column #re-mainArea ul li:nth-child(2) {
  display: inline-block;
  width: 48%;
  margin: 0 1.5%; }
  .re-news-column #re-mainArea ul li:nth-child(1) a, .re-news-column #re-mainArea ul li:nth-child(2) a {
    display: block !important; }
    .re-news-column #re-mainArea ul li:nth-child(1) a .re-ogp, .re-news-column #re-mainArea ul li:nth-child(2) a .re-ogp {
      max-width: none !important;
      margin-bottom: 15px; }
      .re-news-column #re-mainArea ul li:nth-child(1) a .re-ogp img, .re-news-column #re-mainArea ul li:nth-child(2) a .re-ogp img {
        height: 212.27px !important; }
.re-news-column #re-mainArea ul li:nth-child(1) {
  margin-left: 0; }
.re-news-column #re-mainArea ul li:nth-child(2) {
  margin-right: 0; }
.re-news-column #re-mainArea .pager ul li {
  width: auto !important; }
@media screen and (max-width: 767px) {
  .re-news-column #re-mainArea ul li:nth-child(1), .re-news-column #re-mainArea ul li:nth-child(2) {
    display: block;
    width: 100%;
    margin: 0; }
    .re-news-column #re-mainArea ul li:nth-child(1) a .re-ogp, .re-news-column #re-mainArea ul li:nth-child(2) a .re-ogp {
      margin-bottom: 0; }
      .re-news-column #re-mainArea ul li:nth-child(1) a .re-ogp img, .re-news-column #re-mainArea ul li:nth-child(2) a .re-ogp img {
        height: 47.26vw !important; } }

.re-archive-title {
  font-size: 40px;
  position: relative;
  padding-left: 30px;
  font-weight: bold;
  margin-bottom: 30px; }
  .re-archive-title:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 2px;
    height: 50%;
    background-color: #00A23E; }
  .re-archive-title:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 2px;
    height: 50%;
    background-color: #DA5E29; }
  @media screen and (max-width: 767px) {
    .re-archive-title {
      font-size: 5.8vw;
      margin-bottom: 5%;
      padding-left: 5%; } }

@media screen and (min-width: 761px) {
  .column-article-author .column-article-author-text {
    width: 530px; } }
.column-article-footer-share li, .column-article-footer-share li {
  width: 48.5%; }

.re-series-box ul li .re-series-link a:hover {
  opacity: 0.7; }

.re-menu-search ul li ul li a {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", Arial, Helvetica, sans-serif;
  font-weight: bold; }
.re-menu-search div p a:hover {
  opacity: 0.7; }
